#body_content .ui-accordion .ui-accordion-header a {
    text-decoration: unset !important;
}

#body_content .ui-accordion .ui-accordion-header a {
    text-decoration: unset !important;
    font-family: Helvetica;
    color: #FFFFFF !important;
}

#body_content .ui-accordion .ui-accordion-header {
    background: #002E6D;
}

#body_content .ui-accordion .ui-accordion-header:after {
    position: absolute;
    float: right;
    right: .5em;
    transition: all .7s ease-in-out;
    transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}

#body_content .ui-accordion .ui-accordion-header:active {
    background-color: #FFA300 !important;
    border: unset;
}


/* #body_content .ui-icon {
	background-image: url("http://typo3.creighton.edu/typo3conf/ext/jfmulticontent/res/jquery/css/theme-1.8.16/images/ui-icons_e0fdff_256x240.png");
	} */

#body_content .ui-accordion .ui-accordion-header:after {
    /*	content:"•"; */
    /*	content:"\27A0"; */
    /*	content: url('http://typo3.creighton.edu/typo3conf/ext/jfmulticontent/res/jquery/css/theme-1.8.16/images/ui-icons_e0fdff_256x240.png'); */
    position: absolute;
    float: right;
    right: .5em;
    transform: rotate(90deg) scale(1) skew(1deg) translate(0px);
    -webkit-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);
    -moz-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);
    -o-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);
    -ms-transform: rotate(90deg) scale(1) skew(1deg) translate(0px);
    transition: all .7s ease-in-out;
    transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
    border: 3px #91ca6b !important;
}

#body_content .ui-accordion .ui-accordion-header:hover {
    background-color: #F7991D;
    text-shadow: 1px 1px #3255A4;
    color: #FFFFFF;
    transition: all .7s ease-in-out;
    transition-property: all;
    transition-duration: 0.7s;
    transition-timing-function: ease-in-out;
    transition-delay: initial;
}

#body_content .ui-state-active,
#body_content .ui-widget-content .ui-state-active,
#body_content .ui-widget-header .ui-state-active {
    border: 1px solid #DDDD;
}

#body_content .ui-accordion .ui-widget-content {
    background: #FFF !important;
}

.ui-accordion-content .ui-helper-reset .ui-widget-content .ui-corner-bottom .ui-accordion-content-active {
    background-color: #000000 !important;
}

div.accordion-content-active {
    background-color: #000000 !important;
}
